MODULES= \
	60fbga_ddr \
	66-tsop \
	90vfbga_mobile_ddr \
	DFN10 \
	FGG484bga-p10 \
	header20x2_smd_100mil \
	header25x2_smd_2mm \
	LQFP48 \
	MLF16 \
	MLF20m1 \
	MLP6 \
	stdpass


.SUFFIXES:	.fpd .mod
.PHONY:		all clean

all:		$(MODULES:%=%.mod)

clean:
		rm -f *~*.fpd
		rm -f $(MODULES:%=%.mod)

.fpd.mod:
		fped -k $< $@
